span.required {
    color: red
}
.box-form-instant-quote .form-group input,
.box-form-instant-quote .form-group textarea {
    width: 90%;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    color: #555;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143
}
.box-form-new {
    background: #fff
}
.box-form-instant-quote .form-group {
    margin-left: 10px;
    border: 0
}
.box-form-instant-quote .form-group label {
    display: block;
    max-width: 100%;
    margin-bottom: 5px;
    margin-top: 10px;
    font-weight: 700
}
.box-form-instant-quote .form-group input {
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 34px
}
.box-form-instant-quote .form-group textarea {
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 0;
    background: #fff
}
.box-form-instant-quote .form-group .help-block {
    display: block;
    margin-top: 5px;
    color: #a94442!important
}
.box-form-instant-quote  #btn_submit {
    display: block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #2e6da4;
    border-radius: 4px;
    color: #fff;
    background-color: #337ab7;
    margin-top: 15px;
    margin-left: 10px
}